FROM discovery-base:latest

#===============================================================================

WORKDIR /home/peerplays/peerplays-network

RUN \
    ./peerplays key insert --base-path ./ --chain testnet --suri "vault tilt guess neutral melody buddy embody priority wrong bronze mention juice" --key-type gran --scheme Ed25519 && \
    ./peerplays key insert --base-path ./ --chain testnet --suri "vault tilt guess neutral melody buddy embody priority wrong bronze mention juice" --key-type babe --scheme Sr25519


